body {padding:0; margin:0; color:#FFFFFF; background:url('design/stars.jpg'); }
body, td {font-family:Verdana; font-size:14px; }
br{font-size:14px}

.content td{color:#fff5a3; font-size:10px; line-height:12px} 
.content b{color:#fff5a3} 
.content b a{color:#fff5a3; text-decoration:none} 
.content b a:hover{text-decoration:underline} 
.content a{color:#fff5a3; text-decoration:underline} 
.content a:hover{text-decoration:none} 

.content .block{color:#fff5a3; font-size:10px; line-height:13px}
.content .block b{color:#fff5a3; font-size:10px; line-height:13px}
.content .block b a{color:#fff5a3; text-decoration:none} 
.content  .blockb a:hover{text-decoration:underline} 
.content .block a{color:#fff5a3; text-decoration:underline} 
.content .block a:hover{text-decoration:none} 

.footer{color:#fff5a3; font-size:10px; line-height:13px} 
.footer a{color:#fff5a3; font-size:10px; text-decoration:underline} 
.footer a:hover{text-decoration:none} 



input, textarea{
   font-family:Verdana;
   color:##fff5a3; 
   font-size:10px;
} 
 






 

